<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <title>Scroll Template</title>
        <link rel="stylesheet" type="text/css" href="css.css">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
        <script src="js.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    </head>
    <body>
		<h1>Test </h1>
		<div id="content">
        	Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer non nulla nisl. Pellentesque placerat eu nisl ut porta. Ut eu ipsum ut augue finibus luctus vestibulum rhoncus justo. Duis iaculis imperdiet varius. Proin at sem nisl. Fusce porta felis nec mauris venenatis, sed commodo tortor ultrices. Morbi dapibus tempus nisi at lobortis. Curabitur fermentum lacus a tempus dignissim. Integer quis nunc nisl. Pellentesque sagittis ipsum at justo suscipit imperdiet. Nulla vulputate pellentesque sapien.

        	Vestibulum ex mi, facilisis non bibendum eget, lacinia id lorem. Aenean in condimentum elit. Fusce viverra efficitur malesuada. In euismod massa aliquet risus tempor, sed bibendum quam pellentesque. Vivamus id nunc quis felis pellentesque pulvinar eu nec nibh. Nullam leo mi, ultrices eget egestas sit amet, pellentesque sit amet odio. Morbi vitae aliquet ante. Donec egestas posuere ornare. Phasellus molestie turpis ligula, sit amet varius felis pretium eu. Integer malesuada sapien vel ante pretium mattis. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas quis mauris arcu. Curabitur a viverra ligula. Donec elementum elementum augue vel dapibus.

        	Phasellus mollis dictum purus. Sed condimentum fringilla auctor. Quisque finibus mauris lacus, in efficitur elit interdum quis. Quisque non ligula non est aliquam eleifend. Nulla augue metus, convallis eu iaculis ac, fermentum a justo. Vestibulum a vestibulum lectus. Praesent venenatis neque eu dignissim auctor. Donec posuere lacinia dignissim. Aliquam a ipsum et mi aliquet euismod. Aliquam scelerisque, libero non luctus vestibulum, lacus tortor fermentum odio, eu tempus neque nibh nec odio.

        	Pellentesque imperdiet lectus faucibus, viverra purus ut, faucibus turpis. Proin lorem libero, aliquam id tempus ac, cursus fringilla felis. Nullam ut vehicula dolor, non viverra risus. Maecenas quis vestibulum augue. Phasellus pretium tincidunt hendrerit. Aliquam quis velit et nibh laoreet consequat et at urna. Fusce vitae auctor elit. Cras sit amet volutpat nibh. Aliquam libero mauris, finibus a ullamcorper eu, convallis at lectus. Praesent porta est eu cursus maximus. Nam malesuada ultricies massa, ut ullamcorper magna elementum sit amet.

        	Praesent et viverra neque. Aenean ut porttitor ligula. Vestibulum consectetur ac erat sed finibus. Suspendisse feugiat erat quis est dignissim, ac finibus ante pellentesque. Nulla facilisi. Curabitur erat felis, sagittis id tincidunt at, maximus vel libero. Duis in tortor quis lectus hendrerit semper in ac velit. Sed iaculis, augue ac ultricies finibus, libero mauris viverra lectus, a ornare felis dui id justo. Donec vitae nulla ut diam efficitur porttitor eget semper erat.
        </div>
        <div class="vide-scroll vide_show">
        	Praesent et viverra neque. Aenean ut porttitor ligula. Vestibulum consectetur ac erat sed finibus. Suspendisse feugiat erat quis est dignissim, ac finibus ante pellentesque. Nulla facilisi. Curabitur erat felis, sagittis id tincidunt at, maximus vel libero. Duis in tortor quis lectus hendrerit semper in ac velit. Sed iaculis, augue ac ultricies finibus, libero mauris viverra lectus, a ornare felis dui id justo. Donec vitae nulla ut diam efficitur porttitor eget semper erat.
        </div>
        <div class="vide-scroll vide_rotate">
        	Praesent et viverra neque. Aenean ut porttitor ligula. Vestibulum consectetur ac erat sed finibus. Suspendisse feugiat erat quis est dignissim, ac finibus ante pellentesque. Nulla facilisi. Curabitur erat felis, sagittis id tincidunt at, maximus vel libero. Duis in tortor quis lectus hendrerit semper in ac velit. Sed iaculis, augue ac ultricies finibus, libero mauris viverra lectus, a ornare felis dui id justo. Donec vitae nulla ut diam efficitur porttitor eget semper erat.
        </div>

        
    </body>
</html>